import QtQuick 2.9
import QtQuick.Controls 2.4
import "./"

Page {
    id: root
    signal pageOpened()
    Button {
        id: calenderButton
        text: "calender"
        height: parent.height * 0.2
        width: parent.width * 0.5
        anchors {
            left: parent.left
            top: parent.top
            leftMargin: parent.width * 0.5 - width * 0.5
            topMargin: parent.height * 0.3 - height * 0.5
        }

        onClicked: {
            game.state = "calender"
        }
    }

    Button {
        id: calculatorButton
        text: "calculate"
        height: parent.height * 0.2
        width: parent.width * 0.5
        anchors {
            left: parent.left
            top: parent.top
            leftMargin: parent.width * 0.5 - width * 0.5
            topMargin: parent.height * 0.6 - height * 0.5
        }

        onClicked: {
            game.state = "calculate"
        }
    }
}
